body{
	font-family:"ËÎÌå";
	background:#4e8895 url(images/body.jpg) no-repeat center top;
}

img{
	display:block;
}

#header{
	width:980px;
	height:386px;
	background:url(images/header.jpg) no-repeat;
	margin:0px auto;
}

#content{
	width:980px;
	margin:0px auto;
	background:#fcfcfc;
}

#daoyu{
	height:77px;
	width:863px;
	background:url(images/daoyu.gif);
	margin:0px auto;
	padding:10px 0px 0px 68px;
}

#daoyu p{
	width:850px;
	line-height:22px;
	color:#1d5065;
	font-weight:bold;
	text-indent:22pt;
}

#news{
	width:940px;
	margin:0px auto;
}

#news .headline{
	text-align:center;
	height:106px;
	border-bottom:1px dotted #989898;
}

#news .headline h1{
	font-size:44px;
	font-family:"Microsoft Yahei","ºÚÌå";
	line-height:72px;
}

#news .headline h1 a{
	color:#f45c00;
}

#news .headline p{
	font-size:14px;
	line-height:28px;
}

#news .headline p a{
	color:#004f78;
	margin:0px 8px;
}

#news .detail{
	height:86px;
	border-bottom:1px dotted #989898;
	padding:10px 0px;
}

#news .detail .left,#news .detail .right{
	padding:0px 10px;
	width:449px;
	height:86px;
}

#news .detail .left{
	border-right:1px solid #bebebe;
}

#news .detail h2{
	font-size:24px;
	font-family:"Microsoft Yahei","ºÚÌå";
	font-weight:normal;
	line-height:30px;
	margin-bottom:8px;
}

#news .detail h2 a{
	color:#f45c00;
}

#news .detail p{
	line-height:18px;
	color:#004f78;
	text-indent:18pt;
}

#media{
	width:936px;
	margin:0px auto;
}

#media .photos{
	width:550px;
	float:left;
}

#media .photos .title{
	height:29px;
	background:url(images/photos-title.gif) no-repeat;
	margin-bottom:5px;
}

#media .photos .title a{
	display:block;
	height:12px;
	width:45px;
	margin:12px 0px 0px 484px;
}

#media .photos .pic{
	height:310px;
	width:550px;
}

#media .photos .pic img{
	height:310px;
	width:550px;
}

#media .photos p{
	height:30px;
	background:#e3e3e3;
	text-align:center;
	line-height:30px;
	font-size:14px;
}

#media .photos p a{
	color:#00455e;
}

#media .video{
	width:358px;
	float:right;
	border:1px solid #d1d1d1;
	
}

#media .video .title{
	height:28px;
	background:url(images/video-title.gif);
	margin-bottom:5px;
}

#media .video .title a{
	display:block;
	height:12px;
	width:45px;
	margin:12px 0px 0px 301px;
}

#media .video .play{
	height:220px;
	width:340px;
	margin:0px auto;
}

#media .video p{
	text-align:center;
	line-height:24px;
}

#media .video p a{
	color:#00455e;
}

#media .video ul{
	border-top:1px dotted #989898;
	padding-top:8px;
	margin-top:3px;
}

#media .video ul li{
	font-size:14px;
	line-height:26px;
	background:url(images/list-type1.gif) no-repeat 18px 3px;
	padding-left:45px;
}

#media .video ul li a{
	color:#00455e;
}

#inter .title{
	height:45px;
	width:937px;
	background:url(images/inter-title.gif);
	margin:0px auto 15px auto;
}

#inter .content{
	height:650px;
	background:url(images/inter-bg.gif) no-repeat 24px 0px;
	overflow:hidden;
}

#inter .content .block{
	float:left;
	display:inline;
	height:310px;
	width:432px;
	margin:0px 30px 28px 28px;
}

#inter .content .block h3{
	font-size:24px;
	font-family:"Microsoft Yahei","ºÚÌå";
	line-height:44px;
}

#inter .content .block h3 a{
	color:#020203;
}

#inter .content .block p{
	color:#225b6b;
	line-height:18px;
	margin-bottom:14px;
}

#inter .content .block .left{
	width:248px;
	height:214px;
	border:1px solid #c2c2c2;
}

#inter .content .block .left img{
	width:248px;
	height:214px;
}

#inter .content .block .right{
	width:176px;
	height:214px;
	display:inline;
	margin-right:2px;
}

#inter .content .block .right h4{
	font-size:14px;
	line-height:22px;
	margin:7px 0px 12px 5px;
}

#inter .content .block .right h4 a{
	color:#225b6b;
}

#inter .content .block .right img{
	height:152px;
	width:176px;
}

#kz{
	height:89px;
	width:936px;
	margin:0px auto;
	border:1px solid #ada58c;
}

#list{
	margin-left:10px;
}

#list .block{
	float:left;
	display:inline;
	width:295px;
	padding-right:12px;
	margin-left:12px;
}

#list .block .title{
	height:38px;
	margin:10px 0px 13px 0px;
}

#list01 .title{background:url(images/sr-title.gif);}
#list02 .title{background:url(images/pw-title.gif);}
#list03 .title{background:url(images/bi-title.gif);}

#list01{ border-right:1px solid #cacaca;}
#list02{ border-right:1px solid #cacaca;}

#list .block .left{
	height:90px;
	width:127px;
}

#list .block .left img{
	height:90px;
	width:127px;
}

#list .block .right{
	width:152px;
	display:inline;
	margin-right:6px;
}

#list .block .right h3{
	font-size:14px;
	line-height:18px;
	margin-bottom:3px;
}

#list .block .right h3 a{
	color:#326b7b;
}

#list .block .right p{
	line-height:18px;
	color:#225b6b;
}

#list .block ul{
	margin-top:20px;
}

#list .block ul li{
	line-height:26px;
	background:url(images/list-type2.gif) no-repeat 9px 12px;
	padding-left:22px;
}

#list .block ul li a{
	color:#326b7b;
}

#list .block .more{
	margin:8px 0px;
}

#list .block .more a{
	display:block;
	height:14px;
	width:44px;
	background:url(images/more01.gif);
	margin-left:225px;
}

#footer{
	color:#000;
	line-height:24px;
	width:940px;
	margin:0px auto;
	border-top:6px solid #4e8895;
	padding:20px 0px;
}